#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.2
visibility:           public
id:                   warp-tls-3.3.2-C1UkqyG76RhJdJz0wx0Rge
key:                  warp-tls-3.3.2-C1UkqyG76RhJdJz0wx0Rge
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  4f9754c4e0639655d5250140cc7c0345
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.2-C1UkqyG76RhJdJz0wx0Rge
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-8pbBStW4GxDLepPeY3vJC9
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-2cSl2Bow6uq3iMyh4pkAYO
    streaming-commons-0.2.2.4-16dVL8i3jR6GdyDIjUEdxj
    tls-1.5.7-8eiAf1uL8013MUVTh8kzn5
    tls-session-manager-0.0.4-8B0yxf5AdhsCf5Rdd21SRW
    unliftio-0.2.22.0-GmUrFWPrH9f4xIJwAszcDI
    wai-3.2.3-10vpe6wt4UyG52Prk5FgZt warp-3.3.20-HoYnOKf47DXHIx9iPpLJnG

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

